import request from '@/utils/request'

// 查询联席会议回复列表
export function listCONFERENCEREPLY(query) {
  return request({
    url: '/CONFERENCEREPLY/list',
    method: 'get',
    params: query
  })
}

// 查询联席会议回复所有列表
export function listAllCONFERENCEREPLY(query) {
  return request({
    url: '/CONFERENCEREPLY/listAll',
    method: 'get',
    params: query
  })
}

// 查询联席会议回复详细
export function getCONFERENCEREPLY(id) {
  return request({
    url: '/CONFERENCEREPLY/getInfo/' + id,
    method: 'get'
  })
}

// 新增联席会议回复
export function addCONFERENCEREPLY(data) {
  return request({
    url: '/CONFERENCEREPLY/add',
    method: 'post',
    data: data
  })
}

// 修改联席会议回复
export function updateCONFERENCEREPLY(data) {
  return request({
    url: '/CONFERENCEREPLY/edit',
    method: 'post',
    data: data
  })
}

// 删除联席会议回复
export function delCONFERENCEREPLY(id) {
  return request({
    url: '/CONFERENCEREPLY/remove/' + id,
    method: 'get'
  })
}

//查询保税区列表
export function getDept(type) {
  return request({
    url: '/system/dept/cb/list?type='+type,
    method: 'get'
  })
}
